
Redmine - Feature #6501

Be able to choose the details to show in the Roadmap section

2010-09-27 01:32 - Alexandre Jobin

Status: New Start date: 2010-09-27

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Roadmap Estimated time: 0.00 hour

Target version: Candidate for next major release   

Resolution:    

Description

It would be great to be able to customize the Roadmap section by adding fields to be shown with the issue title. Maybe if we choose

to group by Categories, it could group the list of issues too. But at least, be able to add a field on the same line of the issue title would

be great!

Feature 12345: [Category or custom field] Be able to choose the details to show in the Roadmap section

Related issues:

Related to Redmine - Feature #22959: Customize "Related issues" list in versi... New

History

#1 - 2016-06-16 10:14 - Go MAEDA

- Related to Feature #22959: Customize "Related issues" list in version detail added

#2 - 2016-06-16 10:26 - Go MAEDA

- Target version set to Candidate for next major release

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

http://www.tcpdf.org

